/*
Theme Name: Crate Child
Theme URI: http://www.neuronthemes.com/crate
Description: This is a child theme of Crate
Author: NeuronThemes
Author URI: http://neuronthemes.com
Template: crate
Version: 1.0
*/

html, body, div, span, applet, object, iframe, table, caption, tbody, tfoot, thead, tr, th, td, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
  font-family: "Open Sans", Arial, sans-serif;
}

p a, p a:visited {
  font-weight: bold;
}

p.external-link {
  text-align: center;
  padding: 5px 0;
}

p.external-link a, p.external-link a:visited {
  color: #777;
}